/************************************************************
                Events Page Style Start
*************************************************************/
.events_listing_page {
    padding-top: 70px;
    .heading_style {
        margin: {
            top: 50px;
            bottom:20px;
            right: 0px;
            left: 190px;
        }
        @media #{$query991} {
            margin: {
                top: 20px;
                left: 80px;
            }
        }
        @media #{$query576} {
            margin: {
                left: 20px;
            }
        }
    }

}
.event_list {
    @include flexWrap();
    position: relative;
    z-index:1;
    li {
        width: 45%;
        margin-bottom: 50px;
        @media #{$query479} {
            width: 100%;
        }
        &:nth-child(even) {
            margin-top: -230px;
            @media #{$query991} {
                margin-top: -180px;
            }
            @media #{$query479} {
                margin-top: 0px;
            }

        }
        > div {
            @media #{$query991} {
                @include flexColumn();
            }
        }
    }
}
.event_wrap {
    > div {
        width: 50%;
        @media #{$query991} {
            width: 100%;
        }
    }
    .event_image {
        @media #{$query991} {
            margin-bottom: 15px;
        }
    }
    .event_info {
        padding-left: 30px;
        @media #{$query991} {
            padding-left: 0px;
        }
        .date, .name, .location {
            display: block;
        }
        .date {
            color: $black;
            font-weight: 900;
        }
        .name {
            color: $lightgreen;
            display: inline-block;
            margin: 10px 0;
            font:{
                weight: 900;
                size: 18px;
            }
            @media #{$query991} {
                margin: 5px 0;
            }
        }
        .location {
            color: #5f5f5f;
            font: {
                weight: 500;
            }
            i {
                margin: {
                    right: 4px;
                }
            }
        }
        .btn {
            margin-top: 40px;
            @media #{$query1199} {
                margin-top: 15px;
            }
        }
    }
}
/************************************************************
                Events Page Style End
*************************************************************/
